Subject: [netatalk-admins] case sensivity & application sharing

From: odonovan <[email-masked]>
Date: Wed, 16 Jun 1999 06:08:58 +0000

I'm shariing CD-based multimedia apps from a netatalk server. Some
operate very well, others have a problem caused, I believe, by an
application's inconsistent case use in referring to file names on the
CD.
(The application will open a file dialog box and ask where file 'xxx' is
when there may be a file 'Xxx' in the current directory.)
Has anyone else seen  this problem?  Could a HFS partition shared under
netatalk be an answer  (if I'm reading this correctly)? Suggestions?